[song]
artist = Serj Tankian
name = The Charade (Rock Version)
frets = MercuryHg34
album = Elect The Dead Symphony
delay = 809
year = 2010
playlist_track = 9
loading_phrase = "The Charade" was originally a song idea for System of a Down's Hypnotize, but never made it onto the album. It became a solo piece on piano the following year at the Axis of Justice tour, and even has an orchestral arrangement.
diff_guitar = 2
diff_bass = -1
diff_guitar_coop = -1
diff_rhythm = -1
diff_drums = -1
diff_keys = -1
diff_bass_real = -1
diff_guitar_real = -1
diff_dance = -1
diff_bass_real_22 = -1
diff_guitar_real_22 = -1
diff_drums_real_ps = -1
diff_keys_real = -1
diff_drums_real = -1
diff_vocals_harm = -1
sysex_open_bass = True
sysex_slider = True
multiplier_note = 116
genre = Progressive Rock
album_track = 15
icon = hg
last_play = 2018-01-20-17:59:08
count = 3
song_length = 214135
